# GroupFieldOption
`toloka.client.project.template_builder.fields.GroupFieldOption` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/fields.py#L101)

```python
GroupFieldOption(
    self,
    value: Optional[Any] = None,
    label: Optional[Any] = None,
    *,
    hint: Optional[Any] = None
)
```

Option.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`value`|**Optional\[Any\]**|<p>Returned value.</p>
`label`|**Optional\[Any\]**|<p>The text on the object.</p>
`hint`|**Optional\[Any\]**|<p>Additional information.</p>
